#member-view {
  margin: 1em auto;
  vertical-align: center;
  max-width: 80rem;

  #member-services-link {
    vertical-align: top;
  }

  > div {
    margin: 0 1em;
    display: flex;
    gap: 1em;
    flex-direction: column;
    align-items: stretch;

    > section.inline {
      display: flex;
      gap: 1em;
      flex-wrap: wrap;
      align-items: flex-start;
      > * {
        flex-grow: 1;
        flex-basis: 0;
      }
      #member-services-link {
        flex-grow: 0;
        flex-basis: fit-content;
      }
    }
  }

  #nom-prenom {
    display: inline-block;
  }

  mat-chip-list {
    display: inline-block;
    margin-left: 15px;
  }

  mat-card-actions {
    .buttons {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: .5em;
      > * {
        margin: 0;
      }
    }
    table {
      margin-top: .5em;
    }
  }

  pre {
    display: inline-block;
    vertical-align: top;
  }
}

.oui {
  color: #17a742;
}

.non {
  color: #e21b1b;
}
